Ash.OptionsHelpers.make_required-exclamation-mark

You're seeing just the function make_required-exclamation-mark, go back to Ash.OptionsHelpers module for more information.
Link to this function

make_required!(options, field)

View Source